EDU-SYNC-CLI(1)

NAME
edu-sync-cli sync - Synchronizes available content from the configured courses

SYNOPSIS
edu-sync-cli sync [OPTIONS]

DESCRIPTION
Synchronizes available content from the configured courses

OPTIONS

--no-confirm
    Bypass any and all ???Are you sure???? messages. It???s not a good idea to do this unless you want to run edu-sync-cli from a script

-h, --help
    Print help